Commit ae1a4d93 authored by bojanz's avatar bojanz

Remove PHP 5.4 from travis, since D8 no longer works on it.

parent d18e3656
......@@ -7,7 +7,6 @@ cache:
apt: true
php:
- 5.4
- 5.5
- 5.6
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment